Subject: Re: LLPS - June statement
From: "Michael B" <[email-masked]>
To: "Buckner,Jennifer" <[email-masked]>
Date: Wed, 14 Aug 2013 17:15:51 -0400

Hello Jennifer.
I just got the email back stating it could not be delivered.  Can you tell me if you need every page of the statement?  The statement is 28 pages (about 13 mb) and it includes every transaction done throughout the month.  Would it be acceptable to send just certain pages?  If not, I can try faxing it but not sure if everything would be received as well.  I can also have one of my It guys try and manipulate the file to make it smaller.  Let me know what you think is needed and we can proceed from there.
Thank you,
Michael B
LLPS

From: Buckner,Jennifer 
Sent: Wednesday, August 14, 2013 5:00 PM
To: Michael B 
Subject: RE: LLPS - June statement

Thank you, Michael.  I will watch for it and let you know once received.

Jeni Buckner

Commercial Underwriting Senior Analyst

----------------------------------------------

Direct: 480-496-3250 EXT 53012

Fax: 800-210-8704

 

3000 W. One Payment Way, Chandler, AZ 85286

From: Michael B [mailto:[email-masked]] 
Sent: Wednesday, August 14, 2013 1:59 PM
To: Buckner,Jennifer
Subject: LLPS - June statement

Hello Jeni.

Hopefully your direct email will work.  I will follow shortly with another email with the attachment.  Keep an eye out.

Thank you,
Michael B
LLPS